.Footer {font-family:'Arial';font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;color:#7F7F7F;letter-spacing:0.0em;}
.credits {font-family:'Arial';font-size:10px;font-weight:normal;font-style:italic;text-decoration:none;color:#333333;letter-spacing:0.0em;}
.acknowledge {font-family:'Arial';font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;color:#666666;letter-spacing:0.0em;}
.viewing_times {font-family:'Arial';font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.leftcolumn {font-family:'Arial';font-size:18px;font-weight:normal;font-style:italic;text-decoration:none;color:#5D5D5D;letter-spacing:0.0em;}
.ack_title {font-family:'Arial';font-weight:bold;font-style:italic;}
.Normal_text {font-family:'Arial';font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
